# Review template

*Below is the template with all desired datapoints to leave a recipe review*

## Recipe information
* [Title pulled from database]
* [URL pulled from database]
* [Author pulled from database]

## Title and description
**Do title and description adequately describe the material?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Image(s) of final product
**Do the images seem accurate?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Fabrication time
**Was the estimated time accurate?**

similar/longer/shorter*

**Further details/suggestions?**

[free text]

## Ingredients
**Was the description of ingredients adequate?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

**Did you have to change any of the amounts to be successful?**

*Ingredient 1 (pull from recipe):* 		the same/less/more
*Ingredient 2 (pull from recipe):* 		the same/less/more
*Ingredient 3 (pull from recipe):* 		the same/less/more

**Further details/suggestions?**

[free text]

## Tools

**Was the description of tools adequate?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Yield 
*(before processing/drying/curing)*

**Was the amount of yield adequate?**

yes/it was more/it was less*

**Further details/suggestions?**

[free text]

## Method
**Were the steps adequately described?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Drying/curing/growth process
**Was the process adequately described?** 

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Details on drying/curing/growth process
**Was this section adequately described?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Post-processing
**Was this section adequately described?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Process pictures
**Were the pictures informative and clear?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Variations
**Was the list of variations comprehensive?**

yes/no/cannot say*

**Further details/suggestions?**

[free text]

## Did you feel any of the sections were under-researched or ill-informed?

*Check all that apply:*

* Local abundance
* Cultural origins
* Reference used for recipe
* Known concerns and contestations
* Sustainability tags
* Comparative qualities
* Technical & sensory qualities
* Tactility & sound impression video

**Further details/suggestions?**

[free text]

## Physical form of sample
**Was the sample classified under the right category?**

yes/no/cannot say

**Further details/suggestions?**

[free text]

## Recipe score

*Give a rating between 1 and 5 stars* 	
	
1	2	3	4	5

## Local Recipe Information

*Please provide local recipe information*

**Maker(s) who tested this recipe:**

* *Name*: 		[Insert]*
* *Affiliation*: 	[Insert]
* *Location*: 	[Insert city, country]*
* *Date*: 		start date [DD-MM-YYYY] – end date [DD-MM-YYYY]*

\+ add another maker

**Environmental conditions**

* *Humidity*: 	[number minimum] – [number maximum] %*
* *Outside temp*: 	[number minimum] – [number maximum] degrees Celcius
* *Room temp*: 	[number minimum] – [number maximum] degrees Celcius*
* *PH tap water*: 	[number 1-14]*

**Estimated price (consumables)**

* *Ingredient 1 (pull from recipe)*:  [enter amount] in [enter currency]
* *Ingredient 2 (pull from recipe)*:  [enter amount] in [enter currency]
* *Ingredient 3 (pull from recipe)*:  [enter amount] in [enter currency]

**Local suppliers**

**Ingredient 1 (pull from recipe):* 	[enter supplier info]
* *Ingredient 2 (pull from recipe):*  [enter supplier info]
* *Ingredient 3 (pull from recipe):*  [enter supplier info]

**Image(s) of the final product (max 3)**

*Image guidelines: all images should be of the object on a white background. The detail image is a close-up view of a detail. The overview image should show the object in its entirety with a frame of white background enclosing it. Crop off edges if necessary. All images should be landscape format.*

* *Select file*:  [upload…]
* *Image caption*: [free text]
* *Image credit*: [name], [year]

\+ add another file

**Images of your setup (max 3)**

*Image guidelines: images should be landscape format and sharp. Please provide captions so the viewer can understand the elements of the setup.*

* *File* [upload…]
* *Image caption*: [free text]
* *Image credit*: [name], [year]

\+ add another file

**Can the contributor of this recipe contact you for further feedback?***

Yes/No

**If yes, please leave your contact details**

* *name:* [first + last name]
* *email address*: [email address]
* *organisation/affiliation*: [free text]
